﻿Fluke Corporation                                           MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Install LeCroy EasyScope
DATE:                  2010-12-13 09:26:34
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2626 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       50
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Compatibility:
#        MET/CAL 7.20 or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  OPBR         -z This procedure requires a proprietary USB driver.
  1.001  OPBR
  1.001  OPBR         You Must install LeCroy EasyScope to obtain the driver.
  1.001  OPBR
  1.001  OPBR         Has the driver been installed?
  1.002  MATH         @Abort = NOT(MEM1)

  1.003  IF           @Abort
  1.004  DISP         Go to the following URL to download EasyScope:
  1.004  DISP
  1.004  DISP         www.lecroy.com/Support/SoftwareDownload/EasyScope.aspx
  1.004  DISP
  1.004  DISP         Re-execute this procedure once the driver is installed.
  1.005  ENDIF

  1.006  END
